Activity log for bug #979135

Date Who What changed Old value New value Message
2012-04-11 17:06:34 John Johansen bug added bug
2012-04-12 16:49:18 Launchpad Janitor branch linked lp:ubuntu/apparmor
2012-04-13 17:46:49 Steve Beattie apparmor: status New Fix Committed
2012-04-13 17:46:53 Steve Beattie apparmor: milestone 2.8.0
2012-04-13 17:47:03 Steve Beattie apparmor: importance Undecided Medium
2013-01-04 05:18:19 Jessica Kidder branch unlinked lp:ubuntu/precise/apparmor
2014-10-15 19:32:49 Jamie Strandboge apparmor: status Fix Committed Fix Released